Bug 108993 - RFE: mozilla 1.4.1 for Red Hat Linux 9.
RFE: mozilla 1.4.1 for Red Hat Linux 9.
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-03 22:58 EST by Aleksey Nogin
Modified: 2007-04-18 12:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-04 11:07:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2003-11-03 22:58:54 EST
Are there any plans to release Mozilla 1.4.1 updates for Red Hat Linux
9? Thanks!
Comment 1 Michael Lee Yohe 2003-11-04 10:27:55 EST
The current version of Mozilla available for Red Hat Linux 9 and
Fedore Core is mozilla-1.4.1-15.  You can find this in Red Hat's
rawhide repository.
Comment 2 Christopher Blizzard 2003-11-04 11:07:36 EST
Nope.

Note You need to log in before you can comment on or make changes to this bug.